// /redux/thunks/database/area/updateAreaThunk.js

import { createAsyncThunk } from "@reduxjs/toolkit";
import { updateAreaService } from "../../../../services/database/area/updateAreaService";

export const updateAreaThunk = createAsyncThunk("area/update", async (payload) => {
  return await updateAreaService(payload);
});
